<?php
/*
######################    CWB  PRO   #######################
############################################################
CWB PRO			$Name: release_version1_0_03112006 $
Revision		$Revision: 1.1 $
Author			$Author: zelteto $
Created 03/01/03        $Date: 2006/10/18 11:53:33 $
Writed by               GraFX (webmaster@grafxsoftware.com)
Scripts Home:           http://www.grafxsoftware.com
############################################################
File purpose            JAVA SCRIPT VALIDATOR
############################################################
*/

include_once("../config.inc.php");
include_once("../cls_fast_template.php");
if(!isset($_GET["lang"]))
$LANG = $_GET["lang"];
include_once(INCLUDE_LANGUAGE_PATH.$LANG.".inc.php");
include_once(INCLUDE_LANGUAGE_PATH.$LANG.".admin.inc.php");

Header('Content-Type: text/javascript');
//error_log(INDEX_PATH."javascript/".$_GET["name"].".js");
if(isset($_GET["name"]))
{
	$ft = new FastTemplate(INDEX_PATH."javascript/");
	$ft->define(array("main"=>$_GET["name"].".js"));
	$ft->multiple_assign_define("LANG_");
	$ft->parse("mainContent", "main");	
	print $ft->fetch("mainContent");
}
else print "";
?>